uuid: 3e6006a6-15a1-4945-8758-09eeb93f11cb
langcode: en
status: true
dependencies:
  module:
    - commerce_order
_core:
  default_config_hash: zGcQPC5MWgNSsQxarSWsXNIVpjb_vDAdcDLPupYmxQ8
id: commerce_order.user
label: User
targetEntityType: commerce_order
cache: true
